{
  "id": 3185737,
  "name": "Northern Trust Company, Trustee et al., Appellees, v. Continental Illinois National Bank and Trust Company et al., Appellees. A. F. Gartz, Jr., and Herbert P. Crane, Appellants",
  "name_abbreviation": "Northern Trust Co. v. Continental Illinois National Bank & Trust Co.",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 40,514",
  "first_page": "380",
  "last_page": "380",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 380"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 741,
    "ocr_confidence": 0.531,
    "sha256": "f1847d13bf1128619d654db10879b396294ac99622b67fb02ec63bc1615139f4",
    "simhash": "1:d86c03b0ca641a30",
    "word_count": 110
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Northern Trust Company, Trustee et al., Appellees, v. Continental Illinois National Bank and Trust Company et al., Appellees. A. F. Gartz, Jr., and Herbert P. Crane, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Gann, Seeord, Stead & McIntosh and J. Paul Kuhn, for appellants; Frederick Seeord, Loy N. McIntosh, J. Paul Kuhn and Robert MeClory, of counsel; Bayley, Webster, Gregory & Hunter, for certain appellees; Scott, MaeLeish & Falk, for certain other appellees; Ashcraft & Ashcraft, for certain other appellees; Charles R. Webster, Tappan Gregory, Leland K. Neeves, Raymond M. Ashcraft and William H. Alexander, of counsel."
    ],
    "corrections": "",
    "head_matter": "Northern Trust Company, Trustee et al., Appellees, v. Continental Illinois National Bank and Trust Company et al., Appellees. A. F. Gartz, Jr., and Herbert P. Crane, Appellants.\nGen. No. 40,514.\nopinion filed November 26, 1940;\nrehearing denied December 12, 1940.\nGann, Seeord, Stead & McIntosh and J. Paul Kuhn, for appellants; Frederick Seeord, Loy N. McIntosh, J. Paul Kuhn and Robert MeClory, of counsel; Bayley, Webster, Gregory & Hunter, for certain appellees; Scott, MaeLeish & Falk, for certain other appellees; Ashcraft & Ashcraft, for certain other appellees; Charles R. Webster, Tappan Gregory, Leland K. Neeves, Raymond M. Ashcraft and William H. Alexander, of counsel."
  },
  "file_name": "0380-01",
  "first_page_order": 410,
  "last_page_order": 410
}
